<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package neo-sapien
 */

get_header(); ?>

	<div id="primary" class="content-area">

		<?php if(is_active_sidebar('sidebar1')) : ?>
			<div class="sbar col-md-2">
				<?php dynamic_sidebar('sidebar1'); ?>
			</div>
		<?php endif; ?>

		<main id="main" class="site-main col-md-6">
			
		<?php if(has_header_image()) : ?>
		<div id="masthead">
			<img class="banner" src="<?php echo get_header_image(); ?>" width="487" height="250">			
		</div>
		<?php endif; ?>

		<?php
		if ( have_posts() ) : ?>

			<header class="page-header">
				<?php
					the_archive_title( '<h1 class="page-title">', '</h1>' );
					the_archive_description( '<div class="archive-description">', '</div>' );
				?>
			</header><!-- .page-header -->

			<?php
			/* Start the Loop */
			while ( have_posts() ) : the_post();

				/*
				 * Include the Post-Format-specific template for the content.
				 * If you want to override this in a child theme, then include a file
				 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
				 */
				get_template_part( 'template-parts/content', get_post_format() );

			endwhile;
			?>
				<p align="center"> <?php echo the_posts_pagination(); ?></p>
			<?php

		else :

			get_template_part( 'template-parts/content', 'none' );

		endif; ?>

		</main><!-- #main -->

		<?php if(is_active_sidebar('sidebar2')) : ?>
			<div class="sbar col-md-2">
				<?php dynamic_sidebar('sidebar2'); ?>
			</div>
		<?php endif; ?>

		<?php if(is_active_sidebar('sidebar3')) : ?>
			<div class="sbar col-md-2">
				<?php dynamic_sidebar('sidebar3'); ?>
			</div>
		<?php endif; ?>

	</div><!-- #primary -->

<?php
get_footer();
