<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package neo-sapien
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

	<?php if(get_theme_mod('neo-sapien_site_layout') == 'right') : ?>
		<div class="right-wrap">
			
		</div>
	<?php elseif (get_theme_mod('neo-sapien_site_layout') == 'left' || 'center'): ?> 
		<div class="wrap">
			
		</div>
	<?php endif; ?>


	<?php if(get_theme_mod('neo_sapien_site_layout') == 'center') : ?>
		
		<div id="content" class="site-content custom-center">
	
	<?php elseif (get_theme_mod('neo_sapien_site_layout') == 'left'): ?> 
		
		<div id="content" class="site-content custom-left">
	
	<?php elseif (get_theme_mod('neo_sapien_site_layout') == 'right'): ?> 
	
		<div id="content" class="site-content custom-right">
	
	<?php endif; ?>
   
	<div class="brand" align="center">
		<?php the_custom_logo(); ?>
	</div><div class="clearfix"></div>
	
	<nav class="navbar navbar-inverse ">
		  <div class="container-fluid">
		  
		    <div class="navbar-header">
		      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
		        <span class="icon-bar"></span>
		        <span class="icon-bar"></span>
		        <span class="icon-bar"></span>                        
		      </button>	

		    </div>

		    <div class="collapse navbar-collapse" id="myNavbar">
		      <ul class="nav navbar-nav">
		        <?php
						wp_nav_menu( array(
							'theme_location' => 'menu-1',
							'menu_id'        => 'primary-menu',
							'container'       => '',
		   					'container_class' => 'menu-{menu slug}-container',
		   					'container_id'    => '',
						    'menu_class'      => 'menu',
						    'menu_id'         => '',
						    'echo'            => true,
						    'fallback_cb'     => 'false',
						    'before'          => '',
						    'after'           => '',
						    'link_before'     => '',
						    'link_after'      => '',
						    'items_wrap'      => '%3$s',
						    'depth'           => 0,
						    'walker'          => ''
						) );
					?>
		      </ul>
		      
		    </div>
		  </div>
		</nav>
		

	</header><!-- #masthead -->
	